<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.harmonic.mapper.majornetwork.RStatHarmonicVoltageDMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.njcn.harmonic.pojo.po.RStatHarmonicVoltageD">
        <id column="org_no" property="orgNo" />
        <result column="data_date" property="dataDate" />
        <result column="measurement_type_class" property="measurementTypeClass" />
        <result column="harmonic_type" property="harmonicType" />
        <result column="voltage_type" property="voltageType" />
        <result column="over_limit_measurement_average" property="overLimitMeasurementAverage" />
        <result column="over_limit_measurement_ratio_average" property="overLimitMeasurementRatioAverage" />
        <result column="data_type" property="dataType" />
    </resultMap>

</mapper>
